.block-book-navigation > ul {
margin:0px;padding:0px;
}

.block-book-navigation > ul > li{}


.block-book-navigation > ul > li > a {
color: var(--text-secondary);
    font-size: var(--normalText);
    line-height: var(--normalTextLine);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0px;
    font-weight: 600;
    text-decoration: none;
text-transform:uppercase;
    border-bottom: 1px solid var(--grey-10);
  }

.block-book-navigation > ul > li.book-tree__item--active-trail > a,
.block-book-navigation > ul > li > a:focus,
.block-book-navigation > ul > li > a:hover,
.block-book-navigation > ul > li > a.is-active {
  color: var(--text-primary);
}




.block-book-navigation > ul > li > ul{
margin:-1px 0px 0px;padding: 0px;
border-top:1px solid var(--white);
    border-left: 1px solid var(--grey-10);

}

.block-book-navigation > ul > li > ul li {}

.block-book-navigation > ul > li > ul li a{
color: var(--text-primary);
    font-size: var(--normalText);
    line-height: var(--normalTextLine);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--gap_10);
    font-weight: 500;
    text-decoration: none;
  border-left: 3px solid rgba(255,255,255,0);
font-size:var(--middleText);
line-height:var(--middleTextLine);

}

.block-book-navigation > ul > li > ul li a:focus,
.block-book-navigation > ul > li > ul li a:hover,
.block-book-navigation > ul > li > ul li a.is-active{
background:var(--background_green_gradient);
  border-left: 3px solid var(--icon-primary);

}

/*

.block-book-navigation > ul > li > a:after {
    content: "";
    display: block;
    width: 16px;
    height: 10px;
    background: url(../images/moremenu.svg) no-repeat right center;
    background-size: auto;
    background-size: auto;
    background-size: 100% auto;
}
*/

